/// <reference types="react" />
import { DOMAttachableStream } from '@zocks-communications/client-sdk-js';
export declare const useVideo: (videoStream: DOMAttachableStream | null) => {
    videoRef: import("react").RefObject<HTMLVideoElement>;
};
export declare const useAudio: (audioStream: DOMAttachableStream | null) => {
    audioRef: import("react").RefObject<HTMLAudioElement>;
};
